/* 全体 */
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content h5.mark_oreCheck {
  font-size: 1.1em;
}
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content h6.mark_oreSquare {
  position: relative;
  padding-left: 35px;
  font-size: 1em;
  font-weight: 600;
  margin:0 0 1em 0;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content h6.mark_oreSquare::before {
  content: "■";
  color: #EE7951;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0.5em;
}


/* リスト */
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content ul {
  margin: 0 0 1.5em 0;
  padding: 0;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content ul li {
  position: relative;
  line-height: 1.25;
  padding: 0;
  list-style: none;
}


.isfw_pagebody .isfw_detail .isfw_detailA .edit-content ul li:before {
  content: "";
  position: static;
  background-color: transparent;
  line-height: 1.25;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content ul.listmark_disc {
  list-style: none;
  padding-left: 0;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content ul.listmark_disc li {
  position: relative;
  padding-left: 1.5em;
  line-height: 1.6;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content ul.listmark_disc li::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content ul.listmark_kome {
  list-style: none;
  padding-left: 0;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content ul.listmark_kome li {
  position: relative;
  padding-left: 1.5em;
  line-height: 1.6;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content ul.listmark_kome li::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}

/* ステップ */
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content P.normalTxt {}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .stepBoxList {
  margin: 0 0 2em 0;
  padding: 0.25em 0;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content span.number {
  position: relative;
  font-size: 1rem;
  height: 30px;
  width: 30px;
  min-width: 30px;
  line-height: 1.5;
  border: 1px solid #EE7951;
  background: #EE7951;
  color: #FFF;
  border-radius: 50%;
  box-sizing: border-box;
  justify-content: center;
  align-items: center;
  display: flex;
  vertical-align: middle;
  margin: 1em;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .stepBoxList:nth-of-type(even) {
  background: #F5F5F5;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .stepBoxCon {
  margin: 0 1em 1em 1em;
}

@media only screen and (max-width: 768px) {
  .isfw_pagebody .isfw_detail .isfw_detailA .edit-content {
    padding-left: 0;
  }

  .isfw_pagebody .isfw_detail .isfw_detailA .edit-content .stepBoxList {
    width: 100vw;
    margin: 0 calc(50% - 50vw);
    padding: 0.1em 0;
  }

  .isfw_pagebody .isfw_detail .isfw_detailA .edit-content h3,
  .isfw_pagebody .isfw_detail .isfw_detailA .edit-content h3 {
    font-size: 17.5px;
    margin-left: 2.5em;
    line-height: 1.5em;
  }
}

/* お客さまセンター電話番号　*/
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content table.telBox p {
  margin-bottom: 0em;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content table.telBox th {
  font-weight: 600;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content table.telBox p.telNum {
  font-size: 1.5rem;
  margin: 0.25em 0 1em 0.25em;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content table.telBox dl {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 2px;
  margin: 0;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content table.telBox dt {
  display: block;
  margin: 0 0 1em 0;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content table.telBox dd {}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content table.telBox dt:before {
  content: none;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content table.telBox ul {
  font-size: 0.75rem;
}


/* アコーディオン　*/
/* アコーディオン　*/
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .accordion div {
  margin:0;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .accordion img {
  display:block;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .accordion_title {
  position: relative;
  width: 100%;
  padding: 16px 40px 16px 16px;
  margin: 0;
  text-align: left;
  cursor: pointer;
  background: #fff;
  border-top: 1px solid #ddd;
  font-weight: 600;
  transition: background-color .3s ease;
}
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .accordion_title:last-of-type {
  border-bottom: 1px solid #ddd;
}

/* +- */
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .accordion_title::before {
  content: "";
  position: absolute;
  right: 16px;
  top: 50%;
  width: 14px;
  height: 2px;
  background: #333;
  transform:  translateY(-50%);
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .accordion_title::after {
  content: "";
  position: absolute;
  right: 22px;
  top: 50%;
  width: 2px;
  height: 14px;
  background: #333;
  transform:  translateY(-50%);
  transition: opacity 0.2s;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .accordion_title.is-open::after {
  opacity: 0;
}

/* オープン時 */
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .accordion_title.is-open {
  background: #F5F5F5;
  border-bottom:1px solid #ddd;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .accordion_content {
  height: 0;
  overflow: hidden;
  transition: height .3s ease;
}


.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .accordion_content .accordion_inner {
  padding: 16px;
/*  display:none; */
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .accordion_content .accordion_inner > *:first-child {
  margin-top: 0;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content  .accordion_content .accordion_inner > *:last-child {
  margin-bottom: 0;
}



/* テキスト関連 */
/* こめ印テキスト */
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .komeTxt {
  position: relative;
  padding-left: 1em;
  line-height: 1.6;
  margin:0;
}
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .komeTxt::before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}

/* 太字 */
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .boldTxt {
  font-weight: 600;
}

/* カギカッコ */
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .quoteTxt {
  display: inline;
  font-weight: 600;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .quoteTxt::before {
  content: "[";
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .quoteTxt::after {
  content: "]";
}

/* 番号付きリスト */
.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .numberList {
  counter-reset: item;
  list-style: none;
  padding: 0;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .numberList li {
  counter-increment: item;
  position:relative;
  padding-left: 3rem;
  margin-bottom: 1rem;
  margin:0;
  padding:0 0 1em 2em;
}

.isfw_pagebody .isfw_detail .isfw_detailA .edit-content .numberList li::before {
  content: counter(item);
  position: absolute;
  left:0;
  top:0;
  width: 1.5rem;
  height:1.5rem;
  border-radius: 50%;
  border:1px solid #333;
  background: #fff;
  color:#333;
  display:flex;
  align-items: center;
  justify-content: center;
  line-height: 1.5em;
}


/* 注意事項・お知らせ */